/* Sitemap page */
.sitemap_page {
    width: 100%;
    margin: 0;
    padding: 50px 0;
    background: #eee;
    position: relative;
}

.sitemap_page::after,
.market_area::after,
.market-list::after {
    content: "";
    display: block;
    clear: both;
}

.award-title a:hover{
    color:#fff !important;
}

.sitemap_right_side h1 {
    padding: 8px 10px;
    margin: 0 0 10px;
    line-height: 30px;
    background: var(--theme-color2);
    font-size: 24px;
    color: #fff;
    font-weight: 600;
}

.sitemap {
    border-left: 1px solid #666;
    padding: 0;
}

.sitemap li {
    list-style: none !important;
    background: transparent url(../img/sitemap_hr.png) no-repeat scroll 0px 9px;
    padding: 0px 0px 0px 15px;
    margin-bottom: 5px;
}

.sitemap li ul {
    border-left: 1px solid #666;
    padding: 0;
}

.sitemap li a {
    color: #333;
    font-size: 14px;
    padding-bottom: 5px;
    display: block;
}

.sitemap li a:hover {
    color: var(--theme-color2);
}

.title_2 {
    padding: 0;
    font-size: 28px;
    margin: 0 0 25px;
    width: 100%;
    text-align: center;
    text-transform: initial;
    color: var(--theme-color2);
    position: relative;
    font-weight: 500;
}

.title_2:after {
    background: var(--theme-color2);
    bottom: -10px;
    content: "";
    height: 2px;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
    width: 50px;
}

/* Market Area */
.market_area {
    width: 100%;
}

.market_area h1 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 10px;
    color: var(--theme-color2);
}

.market_area h2 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 20px;
    color: var(--theme-color2);
}

.market_area .city {
    width: 100%;
    font-size: 22px;
    font-weight: 600;
    margin: 25px 0 15px;
    color: var(--theme-color2);
    clear: both;
    line-height: 1.417;
    font-family: var(--title-font);
    text-transform: none;
}

.market-list {
    width: 100%;
    margin: 0 !important;
    padding: 0;
}

.market-list li {
    list-style: none;
    padding-right: 10px;
    line-height: 20px;
    width: 25%;
    float: left;
    margin-bottom: 10px;
}

.market-list li:before {
    content: none !important;
    margin-right: 0 !important;
}

.market-list li a {
    width: 100%;
    padding: 10px 12px;
    display: block;
    color: #333 !important;
    font-size: 14px;
    background-color: #ddd;
    transition: 0.3s ease;
}

.market-list li a:hover {
    background: var(--theme-color2);
    color: #fff !important;
}

/* Responsive */
@media only screen and (max-width: 991px) {
    .market-list li {
        width: 33.33%;
    }
}

@media only screen and (max-width: 767px) {
    .market-list li {
        width: 50%;
    }

    .market_area h2 {
        font-size: 24px;
    }

    .market_area h3 {
        font-size: 20px;
    }
}

@media only screen and (max-width: 575px) {
    .market-list li {
        width: 100%;
        padding-right: 0;
    }

    .market_area h2 {
        font-size: 22px;
    }

    .market_area h3 {
        font-size: 18px;
    }
}